---
title: "Get an automation"
canonical: https://docs.mentio.dev/api/automations/get-automation
markdown: https://docs.mentio.dev/api/automations/get-automation.mdx
---

# Get an automation

`GET /v1/automations/{id}`

## Parameters

- `id` (path, required): Automation id (atm_...).

## Responses

- 200: The automation
- 401: Missing or invalid API key
- 404: No such automation in this workspace

Full schemas: https://api.mentio.dev/v1/openapi.json. Conventions: https://docs.mentio.dev/conventions.mdx
